<_templates Include="trucks" />
<TruckWheel
	_template="Medium"
	Mesh="wheels/wheels_gaz31029_4x4_pered"
	Radius="0.45"
	Width="0.155"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>